[
  {
    "outputFile": "Content/Site.css",
    "inputFile": "Content/Site.less"
  },
  {
    "outputFile": "Content/fonts.css",
    "inputFile": "Content/fonts.less"
  },
  {
    "outputFile": "Content/SheetColor.css",
    "inputFile": "Content/SheetColor.less"
  }
]